# Commonly Confused Words

In today's high-technology environment, it is easy to become lazy and let the
spell check function in the word processor do its job. However, it cannot
distinguish context and may not catch some errors, especially when the word you
type has a homonym and you have chosen the incorrect word. The wrong word can be
spelled correctly and, in that case, spell check will not flag it.

What follows is a list of most commonly confused words.


## Accept/Except

Accept is a verb which means to "agree or receive favorably."

`I accept the invitation to the party.`

Except is most often used as a preposition that means "excluding, leaving out, but."

`I would go except it's too far.`

We can also say:

`I would go, but it's too far.`

## Adapt/Adopt

Used as a verb, adapt means to "make fit or adjust."

`The current production process needs to be adapted to the new technological requirements.`

Adopt means to "accept as one's own or choose."

`The parliament voted unanimously to adopt new changes to the constitution.`

## Advice/Advise

Advice is a noun; it's an opinion given on something or someone.

`A mother's advice is always invaluable.`

Advise is a verb which means "to give or offer advice" or "notify."

`I would advise you to take a closer look at the situation.`

## Affect/Effect

Affect is more commonly used as a verb that means "to influence or have an effect on."

`The player's knee injury affected his performance in the play.`

Effect, on the other hand, is more often used as a noun that means "influence."

`The player's knee injury had a negative effect on his performance in the play.`

Effect is also used as a verb with a meaning of "bring about or cause."

`An accident at Indiana oil refinery effected the rise in gas prices.`

## Allusion/Illusion

An allusion is an indirect reference to something.

`The president made an allusion to a possible wage increase after the state decides on a budget.`

An illusion is a perception.

`He is very soft spoken and that creates an illusion that he won't stand up to defend his opinion.`

## Already/All ready

Already is an adverb meaning "by or before a certain time", "by now", or "by then."

`We have already completed our project.`

All ready is a phrase that has a meaning of "being prepared."

`The students were all ready for their final exam.`

## Alright/All right

Alright is a version of "all right" that in many cases is still considered nonstandard in English.

All right is a phrase that means "correct" or "yes, very well."

`The game plan was all right to him.`

## Alternate/Alternative

Alternate is an adjective that means "substitute."

`John has been part of the team as an alternate player for six months now.`

Alternative is often used as a noun or as an adjective which has a meaning of "one of several choices."

`The traffic downtown is always bad; our alternative is to take the highway.`

## Beside/Besides

Beside is a preposition which means "next to."

`She stood beside me.`

Besides is an adverb with a meaning of "also" or "in addition to."

`There was no one here besides John and me.`

`Besides the group project, students also need to turn in their review papers next week.`

## Borrow/Lend

You borrow or take money/things from someone, but you lend or give someone money/things.

`If you borrow more money than you can repay, your credit score may suffer.`

`By lending money to people banks earn a good return.`

## Complement/Compliment

Complement is a noun or verb that means "to make something whole or complete."

`The purse she was wearing was a perfect complement to her dress.`

Compliment is a noun or verb meaning "praise."

`Guests were complimenting the bride on her beautiful gown.`

## Couldn't Care Less

The common mistake is to use the phrase "could care less." If you want to express the meaning of not caring about something, then remember to use the phrase in the negative form, as in:

`I couldn't care less about these rumors.`

## Could Have/Should Have/Would Have

Use these forms instead of the non-existing forms such as "could of/should of/would of" or "coulda/shoulda/woulda."

`Nobody could have predicted the impact of this accident on the environment.`

## Due to/Because of

Due to has a meaning of "caused by." It usually modifies a noun and is used after the verb "to be." The substitute phrase "caused by" can be used to check if the sentence makes sense.

`Her loss of appetite was due to a severe cold.`

`Her loss of appetite was caused by a severe cold.`

`The rise in gas prices was due to oil refinery problems.`

`The rise in gas prices was caused by oil refinery problems.`

Because of also expresses causality, but it typically modifies a verb.

`Because of a severe cold she lost her appetite.`

`Gas prices rose because of oil refinery problems.`

## Emigrate/Immigrate

Emigrate has a meaning of "going from a country" to settle somewhere else.

`She emigrated from a country in Africa in search of a better life in another land.`

Immigrate means to "come to a country" to settle.

`Many skilled professionals with advanced degrees have immigrated into this country in the last few years.`

## Fewer/Less

Fewer is used with objects that can be counted; it refers to a number.

`Last year our orchard produced fewer apples.`

Less is used to refer to quantity of uncountable things.

`Last year our orchard produced less fruit.`

## Farther/Further

Farther is used to compare distances only.

`We are going to run two miles farther today than we did yesterday.`

Further is used for all other comparisons. It can also mean "additional" or "more."

`This assignment needs further clarification.`

## Historic/Historical

Historic means "famous in history."

`The book comprises written histories of more than 35,000 historic structures and sites dating from the early seventeenth century to present time.`

Historical means "concerned with history" or "established by history."

`A historical novel covers a story set among historical events.`

## Hopefully

Hopefully should be used as an adverb that describes how someone acts, as in:

`She spoke hopefully of the interview she had scheduled for tomorrow.`

It should not be used in a conditional phrase or to begin a sentence.

`Hopefully, I will pass this exam.`

Use instead:

`I hope I will pass this exam.`

## Ingenious/Ingenuous

Ingenious means "clever, inventive."

`Ingenious inventions of such tools as a radio, or a telephone, or a steam engine have solved many mysteries and improved people's lives.`

Ingenuous means "noble, frank."

`A less open and less ingenuous person would have taken advantage of this unfortunate situation, but not he.`

## Irregardless

This word is not part of standard English. Instead, the word is "regardless."

## It's/Its

It's is a contracted form of "it is." Its is a possessive form of it meaning "belonging to it."

`It's such an easy project. Its due date is October 10, 2024.`

## Lay/Lie

Lay is a transitive verb (lay, laid, laid) that means to "place something down."

`When students were finished with the exam, they laid their pencils down and handed in their scantron sheets.`

Lie is an intransitive verb (lie, lay, lain) that means to "recline."

`I couldn't sleep and just lay wide awake all night in bed.`

## Of/Off

Of is a preposition used to indicate part of the whole, origin, relation, cause, motive, or reason.

`Can I have a cup of water please?`

`My friend is of Irish descent.`

Off is a preposition indicating physical separation or distance.

`He likes to walk off the beaten path.`

`I took a jar of apple butter off the shelf.`

## Raise/Rise

Rise (rose, risen) means to "go up."

`Because of recent rains, the water level in the river has been steadily rising.`

Raise (raised, raised) means to "cause something to move up."

`The candidate promised not to raise taxes when elected.`

## Supposed To

Don't omit the letter "d" in supposed.

`The media are supposed to cover events objectively.`

## Than/Then

Than is a conjunction.

`Our last group project was much better than the first one.`

Then is an adverb meaning "at that time" or "next in time."

`For our last paper, we need to submit a proposal and then an outline of what the project will include.`

## That/Which

Please see the [Relative Clauses section](./relative_clauses.md).

## Their/There/They're

Their is a possessive pronoun meaning "belonging to them."

They're is a contracted form of "they are."

There is a place adverb.

`They're planning to go to the game right after their classes. They will buy their lunch there.`

## Used to

Do not omit the letter "d" in used.

`We used to live in this house.`

## Who/Whom

Please see the [Relative Clauses section](./relative_clauses.md).

## Who's/Whose

Who's is a contracted form of "who is."

`Who's in charge of this project? (Who is in charge of this project?)`

Whose is the possessive form of the pronoun who.

`Whose project is this?`

## Your/You're

Your is a possessive pronoun meaning "belonging to you."

You're is a contracted form of "you are."

`If you're planning to go to the concert with us, then don't forget your ticket.`


---

[Take Quiz](../quiz/commonly_confused_words.md)
