# Double Negatives

A **double negative** is a statement which contains two negative words.

If two negatives are used in one sentence, the opposite meaning may be conveyed. In many British, American, and other dialects, two or more negatives can be used with a single negative meaning.

```example
Incorrect: I ain't seen nobody.
```

However, English and American usage commentators perceive the double negative form as rustic, uneducated, and nonstandard. Here is a more standard form of the above example:

> **Rule To Remember**
>
> A double negative is a statement containing two negative words. It is not part of standard English, and its use should be avoided.

## Correcting Double Negatives

```example
Correct: I haven't seen anybody.
```

The most frequently used negative words are no, not, nothing, never, none, no one, nowhere, neither, and nobody. There are some words which have a negative element in their meanings although they contain no overly negative affix. These words are: hardly, scarcely, barely, etc.

```example
Incorrect: I haven't barely started to think about my exam.
```

```example
Correct: I have barely started to think about my exam.
```

Nobody, nothing, never are considered emphatic. Be careful when you use these words. Use not anybody, not ever instead.

Anybody, anything, and ever are not negative and have to be used with not to convey a negative meaning.

There are justifiable uses of two negative words in a sentence.

```example
Correct: There is no way I cannot visit my mother this year.
```

In the sentence above, the use of double negatives is emphatic -- "I must visit my mother."

Consider another example:

```example
Correct: I wasn't unhappy with my grade.
```

Here the double negative is used to intend a positive or lukewarm meaning -- "I wasn't displeased, but I wasn't elated either about my grade."

Two negative ideas can be expressed with not... or and not... nor conjunctions. When not is followed by two or more verbs, nouns, or adjectives, it is joined by or.

```example
Correct: He doesn't drink or dance.
```

Use nor after a phrase to separate and emphasize a second verb, adjective, or noun.

```example
Correct: Our main objective is not oil, nor power. It is stability in the region.
```

Miss has a negative meaning and does not need to have a negative added.

```example
Incorrect: I miss not seeing him every day.
```

```example
Correct: I miss seeing him every day.
```

There are several ways of correcting a double negative:

```example
Incorrect: The waitress wasn't doing nothing but standing around smoking.
```

```example
Correct: The waitress wasn't doing anything but standing around smoking.
```

```example
Correct: The waitress was doing nothing but standing around smoking.
```

```example
Incorrect: The shopper did not have no energy left at the end of the day.
```

```example
Correct: The shopper did not have any energy left at the end of the day.
```

```example
Correct: The shopper had no energy left at the end of the day.
```

---

[Take Quiz](../quiz/double_negatives.md)
