# Pronoun Agreement

Pronouns must agree in number, gender, and person with their antecedents.

```example
Incorrect: Neither of my classmates are taking the trip this summer.
```


## Correcting Faulty Pronoun Agreement

If the subject of the sentence is a pronoun, that pronoun needs to agree in number with the verb.

In the sentence above, the pronoun neither is always singular, and it should take the singular form of the verb:

```example
Correct: Neither of my classmates is taking the trip this summer.
```


> **Rule To Remember**
>
> Pronouns must agree in number, in gender, and person with their antecedents.

Additionally, pronouns should also agree with the antecedent in number, gender, and person.

The indefinite pronoun everybody is always singular. The pronoun their which refers back to its antecedent everybody also needs to be in the singular form.

```example
Correct: Everybody has been bringing their own lunch lately.
```


## Agreement in Number

### Indefinite Pronouns

Some indefinite pronouns are always singular:
|           |            |         |          |
|-----------|------------|---------|----------|
| anybody   | anything   | either  | nobody   |
| everybody | everything | neither | someone  |
| anyone    | another    | one     | somebody |
| everyone  | each       | no one  |          |


<br/>


```example
Correct: Neither of the best players in the last game was injured.
```


```example
Correct: Anyone of the guests is welcome to participate in the raffle.
```


```example
Correct: Everyone has cast his or her vote.
```


Some are always plural:
|      |     |         |      |
|------|-----|---------|------|
| both | few | several | many |

<br/>


```example
Correct: Few of the days this spring have been above 50 degrees.
```


```example
Correct: Several of the participants shared their personal experiences.
```


And some can be both singular or plural depending on the kind of noun they refer to.

|     |     |      |      |      |
|-----|-----|------|------|------|
| all | any | most | none | some |

<br/>

```example
Correct: None of the food has been left after the party.
```


```example
Correct: None of the players have quit the team after a difficult season.
```


### Relative Pronouns

A relative pronoun is a pronoun that refers to a noun preceding it in the sentence. This noun is called its antecedent.

Relative pronouns need to agree with their antecedents in number. If the nouns relative pronouns are referring to (antecedents) are plural, then the plural form of the verb is used, and if the noun is singular, then the singular form of the verb is needed.

```example
Correct: John was one of the players who were chosen to play in the final game.
```


```example
Correct: John is the player who has scored in most of the games.
```


## Agreement in Gender

Here most problems occur when the antecedent may be either masculine or feminine. To avoid gender bias, it is best to use their in such sentences. For example,

```example
Correct: Each faculty member of the department is encouraged to share their grant proposals with the committee.
```


## Agreement in Person


A personal pronoun must also agree in person with its antecedent. Pronouns one, everyone, everybody are third person pronouns.

```example
Correct: One should carefully consider their choice of major.
```

