# Use of Numbers


It can be difficult knowing when to use numerals and when to spell them out.

```example
Incorrect: The book highlights major events in the 1960's in the American history.
```


```example
Correct: The book highlights major events in the 1960s in the American history.
```


```example
Incorrect: Students need to hand in 2 copies of their assignment.
```


```example
Correct: Students need to hand in two copies of their assignment.
```


> **Rule To Remember**
>
> Spell out numbers below 10 in MLA style or below 100 in APA style.

## Correcting Wrong Use of Numbers


Numbers between 1 and 9 should be spelled out (in MLA style). When the writing
sample uses numbers infrequently, or if APA style is followed, numbers between 1
and 100 should also be spelled out.

If two or more related numbers are used in a sentence, one below 10 and one a
bigger number, their use should be consistent. They can either be spelled out or
written as numerals.

```example
Correct: We have a large family. My sister has 5 children. My great grandmother, however, had 19 grandchildren before she died.
```


```example
Correct: We have a large family. My sister has five children. My great grandmother, however, had nineteen grandchildren before she died.
```


If, however, the numbers refer to two different things, they can be written
differently.

Numbers at the beginning of the sentence should also be spelled out with the
exception of years:

```example
Correct: Two-thirds of the class scored in the mid 80s in their final exam.
```


```example
Correct: 1564 is the year when Shakespeare was born.
```


> **Rule To Remember**
>
> Spell out numbers at the beginning of the sentence, with the exception of
> years.

Numbers that represent years, days of month, pages, chapters, street addresses,
route numbers, percentages, temperatures, and telephone numbers should be
written as numerals.

```example
Correct: In all, 78% of voters backed the changes to the constitution while 17% were undecided. Those against the changes had 5% of the votes.
```


```example
Correct: Classes at NIU begin no earlier than 8:00 a.m.
```


```example
Correct: Sherlock Holmes lived at 221B Baker Street, London.
```


```example
Correct: Gas prices are now more than $3.00 a gallon.
```


```example
Correct: The Battle of Gettysburg ended on July 3, 1863.
```


Numbers should be written as numerals when accompanied by abbreviations such as
lb, in, mph, rpm, etc.

```example
Correct: More fuel efficient cars with at least 30 mpg or better are much easier to sell.
```


However, those same numbers should be expressed in plural when there is no
preceding number, or when the numbers are used to express generalized
statements.

```example
Correct: I looked at dozens of websites during my research process.
```


```example
Correct: Hundreds of people attended the exhibition opening.
```


```example
Correct: Stonehenge has stood for thousands of years.
```


Do not use the apostrophe to form the plural form of a numeral.

```example
Correct: The first incandescent light bulb was invented by Thomas Edison in the late 1870s.
```


An apostrophe may precede a numeral expressing a decade, as in

```example
Correct: The current decline in the housing market is often compared to the one in the '80s.
```


When the word o'clock is used, the word expressing time should be spelled out;
otherwise, a.m., p.m. should be used with a numeral.

If neither o'clock or a.m./p.m. are used in the sentence, the time should be
spelled out.

```example
Correct: The meeting is scheduled at four in the afternoon.
```


```example
Correct: The meeting is at 4:00 p.m.
```


```example
Correct: We are meeting at two-thirty tomorrow.
```


> **Rule To Remember**
>
> - Spell out time when no a.m. or p.m. is used.
> - Spell out simple fractions.

When the date includes month, day, and year, a comma should be used to set off
the year. If only the month is used, no commas are needed.

```example
Correct: Our first mortgage payment is due October 15, 2007.
```


```example
Correct: Our first trip to Europe was in October 2006.
```


Simple fractions should be spelled out. A more complex fraction can be
represented as a numeral unless it is at the beginning of the sentence.

```example
Incorrect: 1/3 of our income goes toward the mortgage payment.
```


```example
Correct: One-third of our income goes toward the mortgage payment.
```


With large numbers consistency and simplicity are very important.

```example
Incorrect: Depending on the interest rate, your mortgage payment can be as low as five hundred or as high as $1,500.
```


```example
Correct: Depending on the interest rate, your mortgage payment can be as low as $500 or as high as $1,500.
```


```example
Correct: Depending on the interest rate, your mortgage payment can be as low as five hundred or as high as fifteen hundred.
```

> **Rule To Remember**
>
> - Hyphenate compound numbers.
> - Use commas to separate thousands, millions, etc.

Compound numbers should be hyphenated.

```example
Correct: They had twenty-five tickets available.
```


Commas should separate thousands, millions, etc. And a decimal point should be
used with decimal numbers.

```
$1,200,000
$1,200.15
```

---

<!-- TODO: add quiz -->
