# Comma

Most often commas are used to separate items in a series or to set off introductory phrases. This section outlines the most common comma uses. Consider the following sentence:

```example
Incorrect: While you were watching your favorite show I managed to finish the first assignment.
```

Correcting the Problem

In the sentence above, the adverbial clause while you were watching your favorite show needs to be set off by a comma.

```example
Correct: While you were watching your favorite show, I managed to finish the first assignment.
```

> **Rule To Remember**
>
> Use a comma to separate introductory words, phrases, or clauses.

## Introductory Words and Clauses

A comma is used to separate introductory words (besides, however, furthermore, therefore) and introductory phrases and clauses.

```example
Correct: I need to spend some time preparing for this test. Besides, it's such an important test.
```


A comma is used to separate introductory participial phrases, adverbial clauses, and prepositional clauses.

```example
Correct: Waiting for the storm to stop, I was anxiously looking out the window.
```

Appositives and Parenthetical Expressions

Commas are also used to set off appositives and parenthetical expressions.

An appositive is a word that follows a noun and explains it.

```example
Correct: Anderson Cooper, a reporter, gained his first experience and eventual popularity by covering war stories.
```

Parenthetical expressions also explain or clarify the sentence. Some of the more common expressions are of course, I believe, after all, by the way, in my opinion, for example, to tell the truth.

> **Rule To Remember**
>
> Parenthetical expressions explain or clarify the sentence. They need to be set off by commas.


In the following sentence, I believe is a parenthetical expression.

```example
Correct: The Big Bang Theory, I believe, provides a very interesting explanation of the origin of the universe.
```


And in this sentence, I believe is not a parenthetical expression.

```example
Correct: I believe that The Big Bang Theory provides a very interesting explanation of the origin of the universe.
```


Such words as however, moreover, nevertheless, otherwise, or therefore often appear parenthetically.

```example
Correct: I realize, however, that this theory may be flawed.
```


Non-defining clauses provide additional information about the noun they modify. These clauses are typically separated by commas.

```example
Correct: Anderson Cooper, who is Gloria Vanderbilt's son, is an excellent reporter.
```


```example
Correct: Thinking back, I realize now what kind of mistake I made.
```

> **Rule To Remember**
>
> Use commas to set off non-defining relative clauses.
>
> Use a comma before a coordinating conjunction.

## Compound Sentences


When joining two complete sentences, use a comma before a coordinating conjunction (and, or, for, nor, so, but, or yet).

```example
Correct: Laura developed the film, and Jason printed the pictures.
```


## Dates, Addresses, Geographical Names


```example
Correct: Our last class reunion was on August 5, 1999, in Chicago, Illinois.
```


When only month and date are given, no comma is necessary.

```example
Correct: We are meeting on August 5.
```


When listing items (either words, phrases, or clauses) in a series, use commas to separate them. There are different views on whether a comma is needed before and. Some grammarians have stated that it is not needed, and some have said that adding a comma before and prevents confusion in a sentence. Whichever rule you decide to go by, make sure you are consistent throughout your writing whenever there are series of items joined by and.

```example
Correct: Laura showed Jason how to cut the negatives, dust the lens and counters, and change the ink ribbons in the printers.
```

> **Rule To Remember**
>
> When listing items (either words, phrases, or clauses) in a series, use commas to separate them.

## Adjectives


When two adjectives separately modify the same noun and can be inverted and connected with and, use a comma between them.

```example
Correct: Ignorant, unruly customers always seem to be the first ones in line.
```

---

<!-- TODO: add quiz -->
