# Comma Splice


When two complete sentences are joined by a comma, and there is no conjunction present, we get a comma splice.

Incorrect: She decided not to contribute to the project anymore, she had done her share of the work.
Correcting the Problem

These are closely related sentences, but each of them completes a thought; therefore, they either need a period, a semicolon, or a comma with a conjunction between them.
Rule To Remember

A comma splice occurs when two complete sentences are joined by a comma, and there is no conjunction present.

Correct: She decided not to contribute to the project anymore. She had done her share of the work.

Correct: She decided not to contribute to the project anymore; she had done her share of the work.
Comma Splices Can Be Avoided By Using

A period between two complete sentences.

Incorrect: A Minneapolis bridge collapsed last night, several people were reported missing.

Correct: A Minneapolis bridge collapsed last night. Several people were reported missing.

A semicolon between two complete sentences.

Incorrect: I got up late this morning, I missed my interview. I was having a terrible day!

Correct: I got up late this morning; I missed my interview. I was having a terrible day!

A conjunction (either coordinating or subordinating).

Incorrect: I am going out of town tomorrow, need to visit my grandmother.

Correct: I am going out of town tomorrow because I need to visit my grandmother.
Rule To Remember

A comma splice can be corrected with:

    A period
    A semicolon
    A conjunction
    A semicolon and a transitional word

A semicolon and a transitional word followed by a comma.

Incorrect: Our team completed the group project, haven't submitted it yet.

Correct: Our team completed the group project; however, we haven't submitted it yet.

Correct: Our team completed the group project. However, we haven't submitted it yet.
